oltu-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jasha Joachimsthal <ja...@apache.org>
Subject Re: Build failed in Jenkins: Oltu-OAuth-2.0 #243
Date Fri, 12 Aug 2016 12:30:07 GMT

> Op 12 aug. 2016, om 14:10 heeft Apache Jenkins Server <jenkins@builds.apache.org>
het volgende geschreven:
> 
> See <https://builds.apache.org/job/Oltu-OAuth-2.0/243/>
> 
> ------------------------------------------
> Started by an SCM change
> [EnvInject] - Loading node environment variables.
> Building remotely on ubuntu-5 (docker Ubuntu ubuntu5 ubuntu yahoo-not-h2) in workspace
<https://builds.apache.org/job/Oltu-OAuth-2.0/ws/>
> ERROR: A Maven installation needs to be available for this project to be built.Either
your server has no Maven installations defined, or the requested Maven version does not exist.
> Retrying after 10 seconds
> ERROR: A Maven installation needs to be available for this project to be built.Either
your server has no Maven installations defined, or the requested Maven version does not exist.
> Retrying after 10 seconds
> ERROR: A Maven installation needs to be available for this project to be built.Either
your server has no Maven installations defined, or the requested Maven version does not exist.
> 

I don’t have enough karma to modify the Jenkins jobs. Is there anyone who can set a correct
Maven version for out builds?

Jasha

Mime
View raw message